<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="WhiteNavBarFullScreenBottomDialog" parent="AppCompatLightDialog">
        <item name="android:windowAnimationStyle">@style/BottomDialog.Window</item>
        <item name="android:windowIsFloating">false</item>
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:navigationBarColor">@color/white</item>
        <item name="android:windowFullscreen">true</item>
    </style>

</resources>